@media only screen and (max-width: 599px){
  .navbar{
    padding-bottom: 10px;
    display: grid;
    grid-gap: 5px;
grid-template-columns: 98% !important;
  }
.navbar strong{
  position: relative;
  text-align: right;
  color: white;
}
footer{
bottom: 5px !important;
font-size: 10px !important;
}
.copy{
right: 5px;
}
.align{
top: 48vh;
font-size: 2.3em;
}
}
@media only screen and (max-width: 870px){
  .navbar{
    text-align: center;
  }
}
@media only screen and (max-width: 450px){
.navbar{
grid-template-columns: 97.5% !important;
}
.name_anim{
  font-size: 50px;
}
.head{
  top: 98px;
  font-size: 40px !important;
  border-radius: 10px;
}
.align{
font-size: 1.89em !important;
}
}
@media only screen and (max-width: 350px){
.navbar{
grid-template-columns: 96.5% !important;
}
.align{
font-size: 1.6em !important;
}
}
@media only screen and (max-height: 400px){
.align{
top: 20vh !important;
}
}

@media screen and (max-width: 600px) {
  .navbar a:not(:first-child) {display: none;}
  .navbar a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .navbar.responsive {position: relative;}
  .navbar.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
@media screen and (max-width: 600px) {
  .navbar a:not(:first-child) {display: none;}
  .navbar a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .navbar.responsive {position: fixed;}
  .navbar.responsive .icon {
    position: relative;
    right: 0;
    top: 0;
  }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: left;
    text-decoration: none;
  color: #ddd;
  text-transform: uppercase;
  padding: 7px 10px;
  border-radius: 4px;
  background: #333;
  transition: 0.4s;
  }
  #end1{
    font-size: 10px !important;
    word-spacing: 18px;
  }
  #c1{
    font-size: 20px;
  }
  #l1{
    font-size: 25px;
  }
  #lis{
    word-spacing: 10px;
  }
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}